<!ENTITY prefwindow.title " Настройки Yet Another Smooth Scrolling">
<!ENTITY wheelgroup.label "Колесо мыши">
<!ENTITY wheelstep.label "Размер шага">
<!ENTITY wheelbdumping.label " Настройки (Первая часть)">
<!ENTITY wheeldumping.label "Плавность">
<!ENTITY wheelaccel.label "Чувствительность ускорения">
<!ENTITY kbdgroup.label "Клавиатура">
<!ENTITY usekbd.label "Использовать плавную прокрутку со стрелками на клавиатуре">
<!ENTITY kbdstep.label "Размер шага">
<!ENTITY kbdbdumping.label "Плавность (Первая часть)">
<!ENTITY kbddumping.label "Плавность">
<!ENTITY kbdaccel.label "Коэффициент ускорения">
<!ENTITY accept.label "Закрыть">
<!ENTITY notice0 "">
<!ENTITY notice1 "">
<!ENTITY wheelstep.tip "Количество прокручиваемых пикселей за один щелчок колёсика мыши">
<!ENTITY bdumping.tip "Замедление в начале движения">
<!ENTITY dumping.tip "Затухание в конце движения">
<!ENTITY wheelaccel.tip "Насколько увеличить размер шага при быстром прокручивании колёсика мыши">
<!ENTITY kbdstep.tip "Количество прокручиваемых пикселей при одинарном нажатии на клавишу">
<!ENTITY kbdaccel.tip "Коэффициент масштабирования при повторных нажатиях на клавишу">
<!ENTITY contextmenu.red "Выбрать профиль">
<!ENTITY contextmenu.green "Выбрать профиль">
<!ENTITY contextmenu.blue "Выбрать профиль">
<!ENTITY statusbar.enable "Включён">
<!ENTITY statusbar.option "Параметры...">
<!ENTITY panelabel.main "Главная">
<!ENTITY panelabel.display "">
<!ENTITY panelabel.options "Опции">
<!ENTITY showcontextmenu.label "Показывать пункт в контекстном меню">
<!ENTITY showstatusbar.label "Показывать индикатор в строке состояния">
<!ENTITY acceptdisplay.label "Применить">
<!ENTITY canceldisplay.label "Отмена">
<!ENTITY usepagejump.label "Использовать плавную прокрутку с клавишами Page Up/стрелка вниз">
<!ENTITY usewholejump.label "Использовать плавную прокрутку с клавишами Home/End">
<!ENTITY versionmenu.label "Алгоритм плавности:">
<!ENTITY versionmenu.item1 "Оригинальный (версия 1)">
<!ENTITY versionmenu.item2 "Управляемый (версия 2)">
<!ENTITY edgemenu.label "Подпрыгивание на границе:">
<!ENTITY edgemenu.item0 "Выключить">
<!ENTITY edgemenu.item1 "30 пикселей">
<!ENTITY edgemenu.item2 "60 пикселей">
<!ENTITY edgemenu.item3 "120 пикселей">
<!ENTITY questionmark "?">
<!ENTITY helpmain "Здесь Вы можете изменить различные параметры плавности прокрутки страниц. Любые совершённые изменения сразу же вступают в силу. Проверить выставленные параметры можно сразу в браузере, не закрывая данного окна. Отменить настройки можно просто нажав на кнопку ''Отмена''. Вы можете сохранить до трёх различных профилей параметров. Переключить профили можно кликнув по значку в строке состояния, либо через контекстное меню.">
<!ENTITY helpmisc "Вы можете изменить различные опции, отмеченные галочкой и меню. Также как и основные параметры, текущие настройки сразу же вступают в силу.">
